# Uses of Class
javax.print.attribute.standard.ColorSupported

Packages that use ColorSupported
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of ColorSupported in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as ColorSupported
Modifier and Type
Field
Description
`static ColorSupported`
ColorSupported.`NOT_SUPPORTED`
The printer is not capable of any type of color printing.
`static ColorSupported`
ColorSupported.`SUPPORTED`
The printer is capable of some type of color printing, such as highlight color or full process color.